/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 18, 2016, 11:15:07 AM
    Author     : BLS-SOLUTION-WB
*/

.align-left{
    text-align: left !important;
    margin-left: 20px;
}
.center_div
{
    margin-left: auto; margin-right: auto; float: none;
}

.info-box-icon .ion
{
    line-height: inherit !important;
}